export class Dataset {
    public name: string;
    public identifier: string;
    public usageNote: string;
    public isDuplicated: boolean;

    constructor(name: string, identifier: string, usageNote: string, isDuplicated: boolean) {
        this.name = name;
        this.identifier = identifier;
        this.usageNote = usageNote;
        this.isDuplicated = isDuplicated;
    }
}

export class DatasetPath {
    public dcatProperty: Dataset | string;
    public path: string

    constructor(dcatProperty: Dataset, path: string) {
        this.dcatProperty = dcatProperty;
        this.path = path;
    }
}


